/* Foundation v2.1.1 http://foundation.zurb.com */
/* This is for all IE specfific style less than IE9. We hate IE. */

	div.panel { border: 1px solid #ccc; }
	#nav > ul li a {
		padding: 8px 25px;
	}
	.footerlink {
		margin-right: 8px;
	}
	.row .nine {
		width: auto;
	}
	.social > a {margin-right: 3px;}
	.social > a:last-child {margin-right: 0;}
	.cms-gallery {height: 297px !important;}
	#nav > ul li a {padding-left: 0; padding-right: 0;}
	.candyLarge {width: 65%;}
	.RHS.four.columns {width: auto;}
	.RHS.four.columns.enquiry {width: 29.33%;}
	.enquiryForm {padding-right: 35px;}
	.six.columns.right {width: auto;}
	.button {padding: 10px;}
	.newsForm input, .newform > a {
		display: inline-block;
	    *display: inline;
	    zoom: 1;
	}
	input {height: 17px;}
	.newsForm input {width: 140px; height: 17px}
	#navigation {position: relative; z-index: 300;}
	.location-candy .four.columns {width: 33%;}
	.map {height: 278px;}
	.map iframe {height: 278px !important;}
	.class-img {float: none;}
	.quote .four.columns {width: 30%;}
	.price-left, .price-right {height: auto;}
	.price-right {padding-bottom: 4px; padding-left: 8px; width: 192px;}
	.online-large .online-left {width: 200px;}
	.online-large .online-right {width: 224px;}
	.online-small {height: 170px;}
	.online-small .online-left {width: 160px; height: 140px;}
	.online-small .online-right {width: 184px; height: 140px;}
	.online-bottom .online-right {width: 644px;}
